View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000754aMuleMiscpublic2006-01-06 11:302006-01-17 19:26
Reporterlao 
Assigned ToXaignar 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in VersionSVN 
Summary0000754: Multiple-column sort for Uploads/Queue/Clients view
DescriptionUnimplemented?
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2006-01-06 11:30 lao New Issue
2006-01-07 04:02 Kry Status new => assigned
2006-01-07 04:02 Kry Assigned To => Xaignar
2006-01-17 19:26 Xaignar Status assigned => resolved
2006-01-17 19:26 Xaignar Fixed in Version => CVS
2006-01-17 19:26 Xaignar Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker